package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_RLZY_QYTJ")
public class RsRlzyQytjPO {
    @TableId(value = "RS_RLZY_QYTJ_LSH", type = IdType.INPUT)
    private String rsrlzyqytjlsh;

    @TableField("RS_RLZY_QYXX_LSH")
    private String rsrlzyqyxxlsh;//企业信息流水号

    @TableField("RS_TYCC_LSH")
    private String rstycclsh;//

    @TableField("TS_YXBZ")
    private String tsyxbz;//

    @TableField("BAE001")
    private String bae001;//

    @TableField("BAE002")
    private String bae002;//

    @TableField("BAE003")
    private String bae003;//

    @TableField("BAE004")
    private String bae004;//

    @TableField("BAE005")
    private String bae005;//

    @TableField("BAE006")
    private String bae006;//

    private RsRlzyQyxxPO rsRlzyQyxxPO;

    public String getRsrlzyqytjlsh() {
        return rsrlzyqytjlsh;
    }

    public void setRsrlzyqytjlsh(String rsrlzyqytjlsh) {
        this.rsrlzyqytjlsh = rsrlzyqytjlsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getRstycclsh() {
        return rstycclsh;
    }

    public void setRstycclsh(String rstycclsh) {
        this.rstycclsh = rstycclsh;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }

    public RsRlzyQyxxPO getRsRlzyQyxxPO() {
        return rsRlzyQyxxPO;
    }

    public void setRsRlzyQyxxPO(RsRlzyQyxxPO rsRlzyQyxxPO) {
        this.rsRlzyQyxxPO = rsRlzyQyxxPO;
    }

    @Override
    public String toString() {
        return "RsRlzyQytjPO{" +
                "rsrlzyqttjlsh='" + rsrlzyqytjlsh + '\'' +
                ", rsrlzyqyxxlsh='" + rsrlzyqyxxlsh + '\'' +
                ", rstycclsh='" + rstycclsh + '\'' +
                ", tsyxbz='" + tsyxbz + '\'' +
                ", bae001='" + bae001 + '\'' +
                ", bae002='" + bae002 + '\'' +
                ", bae003='" + bae003 + '\'' +
                ", bae004='" + bae004 + '\'' +
                ", bae005='" + bae005 + '\'' +
                ", bae006='" + bae006 + '\'' +
                ", rsRlzyQyxxPO=" + rsRlzyQyxxPO +
                '}';
    }
}


